Docs | Support

GiulioRossetti/ndlib

requirements.txt


Package Current version Latest version Status Python 3
python-igraph 0.9.11 unpinned Python 3 PR
netdispatch >=0.0.7 0.1.0 unpinned Python 3  
numpy >=1.17.* 1.23.0 unpinned Python 3  
networkx >=2.4 2.8.4 unpinned Python 3  
bokeh >=1.3.4 2.4.3 unpinned Python 3  
matplotlib >=3.0.* 3.5.2 unpinned Python 3  
pandas 1.4.3 unpinned Python 3 PR
tqdm 4.64.0 unpinned Python 3 PR
salib >=1.3 1.4.5 unpinned Python 3  
pillow 9.2.0 unpinned Python 3 PR
pyintergraph 1.3.2 unpinned Python 3  
six 1.16.0 unpinned Python 3  
tqdm 4.64.0 unpinned Python 3 PR
sklearn 0.0 unpinned Python 3  
docutils ==0.15.2 0.19 outdated Python 3